Bug 852650 - The target OS boot failed after converted citrix pv rhel5.8 i386 to libvirt/RHEVM by virt-p2v
The target OS boot failed after converted citrix pv rhel5.8 i386 to libvirt/R...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-V2V_Guide (Show other bugs)
6.3
Unspecified Unspecified
high Severity medium
: rc
: 6.4
Assigned To: Dayle Parker
ecs-bugs
: Documentation, FutureFeature
Depends On: 812741
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 04:20 EDT by Laura Novich
Modified: 2016-01-26 20:55 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 812741
Environment:
Last Closed: 2015-03-12 20:07:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Laura Novich 2012-10-24 08:19:31 EDT
Development on this issue did not make it for this version. Pushing off to the next version in the hopes that Engineering will be able to get it into their schedule. Will document the issue as soon as engineering fixes it.

Note You need to log in before you can comment on or make changes to this bug.